<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=<$Charset>">
    <link href="web_images/frame_content.css" type="text/css" rel="stylesheet" />
    <title><$Title></title>
    <$TreeArgs>
    <script type="text/javascript">
        var images1 = new Array('web_images/with_child.gif', 'web_images/no_child.gif');
        var images2 = new Array('web_images/book_close.gif', 'web_images/book_open.gif');

        function showChilds(index) {
            var childs = document.getElementById('childs_' + index);
            var img1 = document.getElementById('img1_' + index);
            var img2 = document.getElementById('img2_' + index);
            
            if (nodes[index] == 0) {
                childs.style.display = 'block';
                nodes[index] = 1;
                img1.src = images1[1]; 
                img2.src = images2[1];
            }
            else {
                childs.style.display = 'none';
                nodes[index] = 0;
                img1.src = images1[0];
                img2.src = images2[0];
            }
        }
    </script>

</head>
<body>
    <$TreeContent>
</body>
</html>
